{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>
            Aswina Mahendra
        </title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style2.css' %}">
    </head>


    <body>
        <!-- Navbar -->
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
            <div class="container-fluid">
                <span class="navbar-brand mb-0 h1">Aswina Mahendra</span>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active" href="{% url 'main:halamanHome'%}">Home</a>
                        <a class="nav-link" href="{% url 'main:verStory1'%}">Story 1</a>
                        <a class="nav-link" href="{% url 'main:mataKuliah'%}">Mata Kuliah</a>
                    </div>
                </div>
            </div>
        </nav>
        
        <!-- Banner & Profile Pic -->
        <div class="banner">
            <div class="profile">
                <img src="{% static 'img/profile.jpg' %}" class="img-thumbnail d-sm-block mx-auto" alt="profile" width="334" height="445">
            </div>
            <div class="container-fluid">
                <div class=" text-center">
                    <h1 class="display-4">I Gusti Aswina Mahendra</h1>
                    <p class="lead" style="color: black;">Mahasiswa | Video editor | Web Designer newbie</p>
                </div>
            </div>
        </div>
        

        <!-- Biodata -->
        <div class="container biodata rounded">
            <div class="row">
                <div class="col-sm-12">
                    <h1 class="text-center" style="color: white;">Biodata</h1>
                    <hr style="border-top: 2px solid #94ddff;">
                </div>
            </div>
            <div class="row">
                <div class="col-sm-3 offset-3">
                    <p style="font-size: larger;">NPM: 1906318243</p>
                    <p style="font-size: larger;">Fakultas: Ilmu Komputer</p>
                    <p style="font-size: larger;">Angkatan: Maung</p>
                    <p style="font-size: larger;">Alamat: Tangerang Selatan</p>
                    <p style="font-size: larger;">Usia: 19 Tahun</p>
                </div>
                <div class="col-sm-3">
                    <p style="font-size: larger;">2007-2013: SDN Gunung 01 Jakarta</p>
                    <p style="font-size: larger;">2013-2016: SMPN 19 Jakarta</p>
                    <p style="font-size: larger;">2016-2019: SMAN 47 Jakarta</p>
                    <p style="font-size: larger;">2007-Sekarang: Universitas Indonesia</p>
                </div>
            </div>
        </div>


        <!-- Karya -->
        <div class="container boxSetelahBiodata rounded">
            <div class="row">
                <div class="col-sm-12">
                    <h1 class="text-center" style="color: white;">Karya Saya</h1>
                    <hr style="border-top: 2px solid #94ddff;"> 
                </div>
            </div>
            <div class="row">
                <div class="col-sm-4">
                    <img src="{% static 'img/OneTrip.png' %}" alt="OneTrip" class="figure-img img-fluid">
                </div>
                <div class="col-sm-8">
                    <h2 class="text-left" style="color: white;">One Trip</h2>
                    <p class="text-justify">
                        One Trip merupakan film pendek yang kelompok saya buat saat SMA untuk lomba film pendek wilayah Jakarta Selatan.
                    </p>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col-sm-4">
                    <img src="{% static 'img/Rantau.png' %}" alt="Rantau" class="figure-img img-fluid">
                </div>
                <div class="col-sm-8">
                    <h2 class="text-left" style="color: white;">Rantau</h2>
                    <p class="text-justify">
                        Rantau adalah film pendek yang dibuat oleh saya dan teman-teman 
                        saya saat diadakan Lomba Sinematografi.
                    </p>
                </div>
            </div>
        </div>

        <!-- Tantang Saya -->
        <div class="container boxSetelahBiodata rounded">
            <div class="row">
                <div class="col-sm-12">
                    <h1 class="text-center" style="color: white;">Tentang Saya</h1>
                    <hr style="border-top: 2px solid #94ddff;"> 
                </div>
            </div>
            <div class="row">
                <div class="col-sm-10 offset-1">
                    <p style="font-size: larger; ">
                        Saya merupakan anak tunggal yang dibesarkan di Banten. Keluarga saya adalah keturunan dari Bali, namun walaupun demikian saya jarang ke Bali.
                    </p>
                    <p style="font-size: larger;">
                        Saya menderita Obesitas II, namun postur tubuhku menyembunyikan kelebihan lemak tersebut. Namun saya tetap kukuh untuk menurunkan berat badan dengan diet berat dan olahraga yang teratur.
                    </p>
                </div>
            </div>
        </div>
        <br>

        <!-- Slide Foto -->
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <figure class="figure">
                        <img src="{% static 'img/1.jpg' %}" class="figure-img img-fluid rounded" alt="foto2">
                        <figcaption class="figure-caption text-center">Sembahyang ke Gunung Salak.</figcaption>
                    </figure>
                </div>
                <div class="col-lg-4">
                    <figure class="figure">
                        <img src="{% static 'img/2.jpg' %}" class="figure-img img-fluid rounded" alt="foto2">
                        <figcaption class="figure-caption text-center">Kelulusan SMA 47.</figcaption>
                    </figure>
                </div>
                <div class="col-lg-4">
                    <figure class="figure">
                        <img src="{% static 'img/3.jpg' %}" class="figure-img img-fluid rounded" alt="foto2">
                        <figcaption class="figure-caption text-center">Dufan bersama teman.</figcaption>
                    </figure>
                </div>
            </div>
        </div>
        <br>

        <!-- Footer -->
        <footer>
            <div class="container">
                <div class=" text-center">
                    <p>Built by Aswina Mahendra</p>
                </div>
                <div class="text-sm-center">
                    <a href="https://www.instagram.com/aswina_mahendra/"><img src="{% static 'img/instagram.png' %}" alt="instagram" width="64" height="64" style="margin: 10px;"></a>
                    <a href="https://web.facebook.com/aswina.mahendra/"><img src="{% static 'img/facebook.png' %}" alt="facebook" width="64" height="64" style="margin: 10px;"></a>
                    <a href="https://youtu.be/dQw4w9WgXcQ"><img src="{% static 'img/youtube.png' %}" alt="youtube" width="64" height="64" style="margin: 10px;"></a>
                </div>
            </div>
        </footer>


        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
</html>